.adherents-grid{
  display:grid;
  grid-template-columns:repeat(4, minmax(0, 1fr));
}

@media (min-width: 1600px){
  .adherents-grid{
    grid-template-columns:repeat(5, minmax(0, 1fr));
  }
}


@media (max-width: 900px){
  .adherents-grid{ grid-template-columns:repeat(2, minmax(0, 1fr)); }
}

.adherents-grid-item a{
  aspect-ratio: 1;
	text-align: center;
	font-size: 18px;
	display: flex;
	justify-content: center;
  flex-direction: column;
	align-items: center;
  background: #FFFFFF;
  border: 1px solid #cecece;
  padding: var(--padding);
  min-height: 100%;
  color: inherit;
  margin: -1px;
}

.adherents-grid-item a:hover{
  background: #fafafa;
}

.adherents-grid-item img{
  object-fit: contain;
  display: block;
  width: 100%;
  height: 100px;
  padding: 0 var(--padding);
  margin-bottom: var(--padding);
}

.adherents-grid-item p{
  font-weight: 700;
  font-size: 12px;
  line-height: 1.2em;
}

@media (min-width: 1600px){
  .adherents-grid-item p{
  font-size: 14px;
  line-height: 1.8em;
  }
}

@media (max-width: 560px){
  .adherents-grid-item p{
    display: none;
  }
}